
body {
    font-size: 16px;
	  font-family:"Play","Open Sans", Helvetica, Verdana, Sans Serif !important;
    line-height: 1.42857143;
    color: #444;
    background-color: #ffffff;
}

b, strong {
	  font-family:"Play","Open Sans", Helvetica, Verdana, Sans Serif !important;
}

.bg-dark {
    //background-color: #1b1830 !important;
}

.navbar-default {
    background-color: #FFF !important;
    border-color: #e7e7e7;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,.7);
}


.navbar-brand>img {

  width:149px;
  padding: 0px 0px;
  margin-top:-3px;
  
}

@media(max-width:767px){
  .navbar-brand>img {
    display: none;
    width:120px;
    padding: 3px 0px;
    
  }
}

footer {
  background-color:#332f4a;
  padding: 35px 0;
  color: rgba(255,255,255,.8);
}

footer a {
	color: rgba(255,255,255,.6);
}

footer a:hover {
	color: rgba(255,255,255,.99);
}

.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #61588c;
    border-color: #433d61;
}


.btn-primary {
    color: #fff;
    background-color: #61588c;
    border-color: #433d61;
}

button.btn-default {
    color: #444;
    background-color: #FFF;
    border-color: #e9ebee;
}

.btn-default:hover {
  border-color: #CCC;
}

.btn-primary:hover, .btn-primary:focus  {
    color: #fff;
    background-color: #6f64a7 !important;
    border-color: #7c6ebd;
}

.btn-primary:active  {
    color: #fff;
    background-color: #7f6fce !important;
    border-color: #887dbb;
}

a {
    color: #7462ca;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #5847a7;
    text-decoration: underline;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

.carousel-indicators .active{
    background-color: rgba(97, 88, 140, 0.8);
}

.thumbnail {
    min-height:75px;float:left;margin-right:0px;padding:1px 1px 0px 0px;margin-top:0px;border:0px solid #CCC;
}

.dropdown-item:active, .dropdown-item:focus {
	background-color:#61588c !important;
}

.dropdown-submenu .dropdown-item:active, .dropdown-submenu .dropdown-item:focus {
    background-color:#61588c !important;
    color:#FFF !important;
}

.dropdown-menu {
    //box-shadow: 5px 0px 55px rgba(70, 63, 63, 0.1);
}


.dropdown-submenu {
  position: relative;
  box-shadow: 5px 0px 55px rgba(70, 63, 63, 0.1);
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;

}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
  font-size:0.95em;
}

.btn-light.dropdown-toggle {
  background-color: #ffffff;
  border:1px solid #ced4da;
}
          
.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show>.btn-light.dropdown-toggle {
  background-color: #ffffff;
}

.dropdown-item.active, .dropdown-item:active {
  background-color:#61588c !important;
}

.btn-link {
  font-weight: 400;
  color: #7462ca;
  text-decoration: none;
}

.btn-link:hover {
  font-weight: 400;
  color: #7462ca;
  text-decoration: underline;
}

.btn-outline-secondary {
  color: #6c757d;
  border-color:  #ced4da;
}

.btn-outline-secondary:hover {
  color: #FEFEFE;
  border-color:  #433d60;
  background-color: #433d60;
}

.delivery-address.active {
    z-index: 2;
    color: #444;
    background-color: #f0f7f1;
    border-color: #28a745;
    //box-shadow:0 0 10px rgba(0,0,0,0.5);;
}

.delivery-address .marker {
  display:none;
} 
.delivery-address.active .marker {
  display:block;
  font-size:1em;
  float:left;
  z-index:10;
  position:relative;
  margin-left:5px;
  color:#28a745;
}

.form-control::-webkit-input-placeholder {color:#999;}
.form-control::-moz-placeholder          {color:#999;}/* Firefox 19+ */
.form-control:-moz-placeholder           {color:#999;}/* Firefox 18- */
.form-control:-ms-input-placeholder      {color:#999;}

.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #7461ca;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

.page-link a:hover {
  color: #7461ca;
}

.

.breadcrumb {
  background-color:#f0f0f0;
}

.bg-dark {
    background-color: #433d61 !important;
}


.carousel-indicators .active {
    height: 5px;
    background-color: rgba(97, 88, 140, 0.8);
    border: 5px solid rgb(255, 255, 255);
    border-radius: 3px;
    margin-top: 5px;
}

.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    height: 5px;
    background-color: rgb(216, 216, 216);
    border: 5px solid rgb(255, 255, 255);
    border-radius: 3px;
    margin-top: 5px;
    transition: opacity .6s ease;
}